Subject: Re: Merrick
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 20 Jul 2000 09:23:00 -0700 (PDT)

Jeff and Ken,

I need this information to do the contract.  I have all the information 
except a contact name and the work scope.

	Robert Walker
	07/18/2000 09:16 AM
		 
		 To: Ken Choyce/DEN/ECT, Jeff Gilliam
		 cc: Shonnie Daniel/HOU/ECT@ECT, Gerald Nemec/HOU/ECT@ECT
		 Subject: Merrick

In order to document the Merrick contract, I need some information.  I need 
the legal name of Merrick, the state of incorporation, a physical address, 
telephone and fax numbers, scope of work, date work began and a contact name 
at Merrick.  

If you have any questions, please give me a call.

Thanks,

Bob.